/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_RISK_RECORD') 
 CREATE TABLE T_SIM_RISK_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FBIZNO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FBIZORG BIGINT DEFAULT 0 NOT NULL,
FSALERNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FBUYERNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FRANGE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXECUTEACTION NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICEAMOUNT DECIMAL(23,2) DEFAULT 0 NOT NULL,
FTOTALTAX DECIMAL(23,2) DEFAULT 0 NOT NULL,
FTOTALAMOUNT DECIMAL(23,2) DEFAULT 0 NOT NULL,
FTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FINTENSITY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FRISKSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUNLOCKTIME DATETIME,
FUNLOCKUSER BIGINT DEFAULT 0 NOT NULL,
FRISKCONFIG BIGINT DEFAULT 0 NOT NULL,
FRISKMSG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FRISKMSG_TAG NCLOB,
FORIBIZNO NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
